Subject: RE: My InternetWeek op-ed column on IPv6 privacy issues

From: "Eric D. Williams" <[email-masked]>
Date: Mon, 18 Oct 1999 12:12:18 -0400

The telephone issue is only important if your phone is tapped.  In the case of 
addresses used to
identify a system or systems the issue is one of connected sites tracking the 
'habits' or 'movements'
of such systems.  I really think the appropriate venue for the privacy 
discussion is not this list.  In fact,
the privacy concerns stated can be easily transferred to a plethora of 
different technological implementations.

Further, if we must engage this issue fully perhaps the proper context wold be 
(once again) how to introduce a level of permanence in addressing, of possibly 
mobile devices, whilst preserving a level of privacy (through some specific 
privacy regime) for 'fixed locale' devices.  This is a difficult prospect to be 
sure.  But, I maintain this is not the venue for this discussion unless we are 
truly willing to consider trashing the permanence of interface ID's 
 completely.

Eric
Eric Williams, Pres.
Information Brokers, Inc.    Phone: +1 202.889.4395
http://www.infobro.com/        Fax: +1 202.889.4396
mailto:[email-masked]      Pager: +1 301.303.8998
           For More Info: [email-masked]

On Monday, October 18, 1999 10:11 AM, Ville Nummela [SMTP:[email-masked]] 
wrote:
> Jeff Williams wrote:
>
> >   Excuse me Brian, but why must those devices have permanent
> > IP addresses?  As you know to do so creates a privacy problem
> > that is also as you know, addressable, pardon the pun.  >;)
>
> Your telephone has a permanent telephone number, does that create a privacy
> problem
> for you?
>
>
> --
>  |   [email-masked] work: +358-5-4125389 home: +358-40-5075560     |
>  |     IRC naturae alienum est! Periculosum est! Delendum est!      |
>
>
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                      http://playground.sun.com/ipng
> FTP archive:                      ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: "Matt Crawford" <[email-masked]>
Date: Mon, 18 Oct 1999 12:47:57 -0500

> The telephone issue is only important if your phone is tapped.

Nonsense.

>  In the case of addresses used to identify a system or systems the
> issue is one of connected sites tracking the 'habits' or
> 'movements' of such systems.

The very same thing can be done with the databases of all the
organizations whose toll-free numbers you've called.  And if one of
those databases contains your credit card number, or government-
imposed personal ID, then it leads to volumes of additional data
about you.

---

From: Jeff Williams <[email-masked]>
Date: Mon, 18 Oct 1999 11:14:32 +0100

Eric and all,

  I feel you concern here Eric, but I am not in complete agreement
with you in regards to this venue as being appropriate.  Indeed I can
think of no other venue or forum where these questions and concerns
could be better addressed at present.  If you do know of one please
let us know of it, if you would.

  As to your analogy regarding the phone.  I also have a bit of a problem
with your comment there as well.  Caller ID, for instance is a concern
but devices are available to block Caller ID.  Hence the same sort of
approach needs to be available as default for autoconfig of IPv6 as well.

Eric D. Williams wrote:

> > ----------------------------------------------------------------------------------------------------------------------------------------

Regards,

--
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208